{% extends 'base.html' %} {% load static %} {% block meta%}

<title> Silahkan Tambah Event </title>
<link rel="stylesheet" href="{% static 'css/story6.css' %}">
{% endblock meta%} {% block content%}
<section class="section3" id="story5">
    <div class="container">
        <div class="card card-regis">
            <h2 class="card-title form-title"> Isi Dulu Yuk Kalo Mau Nambahin </h2>
            <div class="container">
                <form action="" method="POST">
                    {% csrf_token %}
                    <label for="namaEvent">Masukkan Nama EVENT:</label> {{input_form.nama_event}}
                    <br>
                    <label for="slogan">Masukkan Slogan </label> {{input_form.slogan}}
                    <br>
                    <label for="deskripsiEvent">Masukkan Deksripsi Event </label> {{input_form.deskripsi_event}}
                    <br>
                    <input type="submit" name="Masukkan" class="btn btn-primary button-submit">
                </form>
            </div>
        </div>
    </div>
</section>
{%endblock content%}